﻿.grid .header th, .gridHeader
{
	color: #FFFFFF;
	background: #003c80;
	background: -moz-linear-gradient(top, #003c80 85%, #003673 85%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(85%,#003c80), color-stop(85%,#003673 85%)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #003c80 85%, #003673 85 85%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #003c80 85%, #003673 85 85%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #003c80 85%, #003673 85 85%); /* IE10+ */
	background: linear-gradient(top, #003c80 85%, #003673 85 85%); /* W3C */
}

.grid .odd td
{
	background-color: rgba(0, 0, 0, 0.05);
}

.ieOld .grid .odd td
{
	background-color: #e5e5e5;
}

.grid .clickable:hover td, .grid .clickable:hover td span, .ieOld .grid .odd.clickable:hover td, .ieOld .grid .even.clickable:hover td
{
	color: #FFFFFF;
	background-color: #056fb5;
}

.grid td.buttonCell
{
	border-left-color: transparent;
}

.grid td.buttonCell:hover
{
	border-left-color: #d9801a;
	background: #f3901d;
}

.popup .grid .odd
{
	background-color: #d1d3d4;
}